### Method

# Clutter Actor get_fixed_position

#### Declaration [src]

    gboolean
    clutter_actor_get_fixed_position (
      ClutterActor* self,
      float* x,
      float* y
    )

#### Description [src]

This function gets the fixed position of the actor, if set. If there is no fixed position set, this function returns `FALSE` and doesn’t set the x and y coordinates.

#### Parameters

`x`

  Type: `float*`

  Return location for the X coordinate, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`y`

  Type: `float*`

  Return location for the Y coordinate, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if the fixed position is set, `FALSE` if it isn’t.